
Installer - Bug #28964

Foreman proxy realm plugin missing xmlrpc -- needs to install rh-ruby25-rubygem-xmlrpc

02/09/2020 03:46 PM - Eric Helms

Status: Duplicate   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Related to Packaging - Bug #30040:  Foreman proxy realm plugin missing xmlrpc... Closed

History

#1 - 07/30/2020 02:20 PM - Ewoud Kohl van Wijngaarden

- Status changed from New to Duplicate

Fixed in #30040

#2 - 07/30/2020 02:20 PM - Ewoud Kohl van Wijngaarden

- Related to Bug #30040:  Foreman proxy realm plugin missing xmlrpc -- needs to install rh-ruby25-rubygem-xmlrpc added
